/* ==========
basic defaults
========== */

html,
body {
	height: 100%;
}

html,
button,
input,
select,
textarea {
	color: #868789;
}

::-moz-selection {
	background: #ccc;
	text-shadow: none;
}

::selection {
	background: #ccc;
	text-shadow: none;
}

img {
	vertical-align: middle;
}

textarea {
	resize: vertical;
}

hr {
	background: #ddd;
	color: #ddd;
	border: none;
	height: 1px;
	margin: 1.25em 0 1.5em;
}

/* ==========
typography
========== */

body {
	background: #fff;
	color: #868789;
	font: 1em/1.4 Helvetica,Arial,Verdana,sans-serif;
	text-align: center;
}

h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
}

h2 {
	color: #777;
	font-size: 1.125em;
	line-height: 1.1em;
	padding-bottom: .3em;
}

h3 {
	font-size: 0.9375em;
	line-height: 1.6em;
}

a {
	color: #868789;
	text-decoration: none;
}

a.highlight:hover {
	color: #f37931;
}

a.btn,
span.btn {
	background: #868789;
	color: #fff;
	display: inline-block;
	font-size: 9px;
	line-height: 10px;
	margin-right: 2em;
	padding: .4em .75em;
	text-transform: uppercase;
}

h2 a {
	color: #777;
}
h2 a:hover {
	color: #444;
}

/* ==========
structure
========== */

.mobile { display: none; }
.desktop { display: block; }

header {
	height: 140px;
	padding: 30px 40px 0;
	position: relative;
}

.wrapper {
	margin: 0 auto;
	max-width: 960px;
	padding-left: 40px;
	padding-right: 40px;
	position: relative;
	text-align: left;
}

/* ==========
navigation
========== */

a.logo {
	background: #fff url(../img/logo.png) 0 0 no-repeat;
	display: block;
	height: 19px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 406px;
}

nav ul,
nav li {
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}

nav li {
	padding: 0 0 4px;
}

nav a.selected,
nav a:hover {
	color: #777;
	font-weight: bold;
}

main > nav a.selected,
main > nav a:hover {
	color: #daa520;
}

header nav {
	font-size: .75em;
	position: absolute;
	right: 40px;
	text-align: right;
	top: 30px;
}

main > nav {
	position: fixed;
	top: 170px;
}

main:not(.artists-index) > nav {
	max-width: 275px;
	width: 25.75%;
}

main > nav h2 {
	margin: 0 0 1.8em;
}

main > nav > ul {
	font-size: 0.6875em;
}

main > nav li {
	padding-bottom: 11px;
}

main > nav li a {
	position: relative;
}

nav .sub {
	font-size: 10px;
	padding: 5px 0 5px 12px;
}

nav .sub li {
	padding: 0 0 5px;
}

nav .arrowed {
	height: 11px;
	padding-bottom: 14px;
}

nav .arrowed a,
nav .arrowed span,
nav .icon {
	display: inline-block;
	height: 11px;
	line-height: 10px;
	margin: 0 .25em 0 0;
	padding: 0;
	text-transform: none;
		*display: inline;
		*zoom: 1;
}

nav .icon {
	position: absolute;
	right: -30px;
	top: 0;
}

.arrowed a,
.icon {
	background: transparent url(../img/navsprite.png) 0 0 no-repeat;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 11px;
}

nav a.grid, .icon.grid { background-position: -12px 0; }
nav a.list, .icon.list { background-position: 0 0; }
nav a.next, .icon.next { background-position: -36px 0; margin-right: 1.33em; }
nav a.prev, .icon.prev { background-position: -24px 0; }

/* ==========
content
========== */

.home {
	height: 300px;
	left: 50%;
	margin: -150px 0 0 -320px;
	padding: 0;
	position: absolute;
	top: 50%;
	width: 640px;
}

.home nav {
	right: 0;
	top: 0;
}

.home a.logo {
	background: transparent url(../img/logo_home.png) bottom right no-repeat;
	height: 75px;
	left: 0;
	position: absolute;
	top: 110px;
	width: 635px;
}

main {
	padding: 0 0 30px;
}

article {
	-webkit-box-sizing:border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing:border-box;
	box-sizing: border-box;
/*	padding-left: 28.75%;*/
	padding-left: 28.64583333%;
	width: 100%;
}

article img {
	height: auto !important;
	max-width: 100% !important;
}

article p,
article > ul,
article > ol,
article .artist-info-group ul,
article .artist-info-group ol {
	font-size: .75em;
	line-height: 1.888888888889em;
	margin: 1.888888888889em 0;
	/*line-height: 1.6666666667em;
	margin: 1.6666666667em 0;*/
}

article p strong {
	color: #777;
}

article > h2,
article .artist-info-group h2 {
/*	color: #58595b;*/
	font-size: .75em;
	font-weight: bold;
	line-height: 1.888888888889em;
	margin-bottom: 0;
	text-transform: uppercase;
}

article > h2 + ul,
article > h2 + ol,
article > h2 + p,
article .artist-info-group h2 + ul,
article .artist-info-group h2 + ol,
article .artist-info-group h2 + p {
	margin-top: 0;
}

article p a {
/*	color: #58595b;*/
	color: #777;
	font-weight: bold;
}
article span.btn {
	font-weight: bold;
}

a.readmore {
	color: #6dc6dd;
}

.list section {
	margin: 50px 0 0;
	overflow: hidden;
	width: 100%;
}

article > p:first-child,
.list section:first-child,
.col > p:first-child,
.text-column p:first-child {
	margin-top: 0;
}

article header {
	height: auto;
	padding: 0;
	position: static;
}

article header h2,
article header h3,
article header p {
	margin: 0;
}

article header p {
	font-size: 12px;
}

article figure {
	margin: 20px 0;
}

article figure:first-child {
	margin-top: 0;
}

article figure.float-left {
	float: left;
	margin: 0 33px 10px 0;
	width: 200px;
}

ul.btn-group {
	list-style: none;
	overflow: hidden;
	margin-left: 0;
	padding: 0 0 10px 0;
	width: 100%;
}
ul.btn-group li {
	display: inline-block;
	float: left;
	height: 22px;
	margin: 0;
	padding: 0;
		*display: inline;
		*zoom: 1;
}
ul.btn-group li .btn {
	font-weight: bold;
}
ul.btn-group,
ul.btn-group li,
ul.btn-group li > .btn,
ul.btn-group li .share-container,
ul.btn-group li .share-container > ul,
ul.btn-group li .share-container > ul .btn {
	vertical-align: top;
}

section + ul.btn-group {
	margin-top: 0;
}

.text-column {
	max-width: 525px;
}

.compact figure.float-left {
	margin: 0 20px 0 0;
	width: 160px;
}

.compact a {
	display: block;
}

.compact a em {
	display: block;
	font-size: 1.125em;
	line-height: 1.1em;
	padding-bottom: .3em;
}

.compact a span {
	display: block;
	font-size: 0.9375em;
}

article figure img,
article figure a {
	display: block;
}

article figcaption {
	display: block;
	font-size: 0.6875em;
	padding: 1em 0 0;
}

.thumbnail-grid ul,
.staff-grid ul {
	overflow: hidden;
}

.thumbnail-grid ul {
	margin: 0 -24px;
	width: 107.01754386%;
}

.thumbnail-grid li {
	display: table;
	float: left;
	height: 135px;
	margin: 0 24px 48px;
	text-align: center;
	width: 135px;
}

.thumbnail-grid a {
	display: table-cell;
	height: 135px;
	margin: 0 auto;
	vertical-align: middle;
	width: 135px;
}

.staff-grid ul {
	margin: 0 -21px;
	width: 106.140350877193%;
}

.staff-grid li {
	float: left;
	font-size: .6875em;
	height: 280px;
	line-height: 1.33em;
	margin: 0 21px;
	text-transform: none;
	width: 200px;
}

.staff-grid li a:hover {
	font-weight: normal;
}

.staff-grid img {
	margin-bottom: 5px;
}

.staff-grid img,
.staff-grid strong {
	display: block;
}

ul.plain {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

ul li.label {
	padding: 0 0 0 18%;
	position: relative;
	width: 82%;
}
ul li.label span {
	display: inline-block;
	left: 0;
	position: absolute;
	top: 0;
		*display: inline;
		*zoom: 1;
}

.newslist p {
	clear: left;
}

.newslist p img {
	float: left;
	margin: 0 10px 2em 0;
}

main.artists-index nav {
	overflow: hidden;
	width: 360px;
}

main.artists-index > nav ul {
	float: left;
	width: 170px;
}

main.artists-index > nav li {
	float: none;
	padding: 0 0 5px;
	text-transform: none;
	width: 100%:;
}

.artists-index article {
	padding-left: 360px;
}


/* ==========
widgets
========== */

.slideshow {
	max-width: 100%;
	position: relative;
	width: 525px;
}

.slideshow > a {
	background: transparent url(../img/slideshowarrows.png) 0 0 no-repeat;
	display: block;
	height: 30px;
	overflow: hidden;
	margin: -15px 0 0;
	position: absolute;
	text-indent: 100%;
	top: 50%;
	white-space: nowrap;
	width: 30px;
}

.slideshow > a.prev {
	left: -40px;
}

.slideshow > a.next {
	background-position: -30px 0;
	right: -40px;
}

.videowrapper {
	height: 0;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
}

.videowrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.columns {
	overflow: hidden;
	width: 100%;
}

.columns .col {
	float: left;
	width: 305px;
}

.columns .col:first-child {
	margin-right: 70px;
}

.columns .col p {
	line-height: 1.5em;
}

ul.social {
	list-style: none;
	margin: 1em 0;
	overflow: hidden;
	padding: 0;
	width: 100%;
}
ul.social li {
	display: inline;
}
ul.social li a {
	background: transparent url(../img/socialsprite.png) 0 0 no-repeat;
	display: block;
	float: left;
	height: 22px;
	margin: 0 13px 0 0;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	width: 22px;
}

ul.social li a.fb { background-position: -1px 0; }
ul.social li a.tw { background-position: -24px 0; }
ul.social li a.li { background-position: -47px 0; }
ul.social li a.ig { background-position: -70px 0; }

form {
	font-size: .6875em;
	margin: 1em 0;
}

form strong {
	display: block;
	margin: 0 0 .5em;
}

label {
	display: block;
}

label em {
	color: #aeafb1;
}

input[type=text],
input[type=email] {
	background: #fff;
	border: 1px solid #59595b;
	display: block;
	font-size: 11px;
	line-height: 1em;
	margin: 3px 0 1em;
	padding: 3px 8px;
	width: 282px;
}

textarea {
	background: #fff;
	border: 1px solid #59595b;
	display: block;
	font-size: 11px;
	height: 100px;
	line-height: 1.5em;
	margin: 3px 0 1em;
	max-width: 282px;
	padding: 3px 8px;
	width: 282px;
}

.submit {
	text-align: right;
}

.submit input {
	background: #868789;
	border: none;
	color: #fff;
	display: inline-block;
	font-size: 9px;
	line-height: 10px;
	margin: 3px 5px;
	padding: .4em .75em;
	text-transform: uppercase;
}

.maplink {
	display: block;
	font-size: 1.25em;
	text-align: right;
	width: 300px;
}

.maplink img {
	display: block;
	margin: 0 0 5px;
}

.maplink {
	font-weight: normal !important;
}

.share-container {
	display: inline-block;
	position: relative;
		*display: inline;
		*zoom: 1;
}
.share-container > .btn {
	cursor: default;
}
.share-container .btn {
	float: left;
	margin-right: 1px;
}
.share-container > ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
.share-container:hover > ul,
.share-container li {
	display: inline-block;
		*display: inline;
		*zoom: 1;
}
.share-container:hover > .btn {
	background: #bbb;
}


/*slider frame*/
#sliderFrame {position:relative;background-color:White;}

#slider {
    width:525px;
	height:390px;/* Make it the same size as your images */
	position:relative;
}
#slider img {
	position:absolute;
	border:none;
	visibility:hidden;
}

#slider,
.mcSlc {
	-webkit-background-size: 525px 390px;
	-moz-background-size: 525px 390px;
	-o-background-size: 525px 390px;
	background-size: 525px 390px;
}

/* the link style (if slide image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* Caption styles */
div.mc-caption-bg, div.mc-caption-bg2 {
	position:absolute;
	width:190px;
	height:auto;
	padding:20px;
	right:30px; /* or left: ??px; */
	bottom:30px;/* or top: ??px; */
	z-index:3;
	overflow:hidden;
	font-size:0;
}
div.mc-caption-bg {
	background-color: #fff;
	border-radius: 5px;
}
div.mc-caption {
	font:bold 15px/20px Arial;
	color:#000000;
	z-index:4;
	padding:0px;
	text-align:center;
}
div.mc-caption a { 
	color:#66FFFF;
}
.group1-Wrapper 
{
    position:absolute;
    z-index:20;
    top:50%;
    margin-left:50%;/* position it in the middle of #sliderFrame */
    width:1px;
}
a.group1-Prev, a.group1-Next
{
	background: transparent url(../img/slideshowarrows.png) 0 0 no-repeat;
	cursor: pointer;
	display: block;
	height: 30px;
	overflow: hidden;
	margin: -15px 0 0;
	position: absolute;
	text-indent: 100%;
	top: 0;
	white-space: nowrap;
	width: 30px;
	user-select: none;
}
a.group1-Prev {
	left: -292px;
}
a.group1-Next {
	background-position: -30px 0;
	right: -292px;
}






/* ==========
helper classes
========== */

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden {
	display: none !important;
	visibility: hidden;
}

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
	visibility: hidden;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

/* For IE 6/7 only */
.clearfix {
	*zoom: 1;
}



/* ==========
media queries
========== */

/* desktop smaller */
@media screen and (min-width: 670px) and (max-width: 800px){
	
	article figure.float-left {
		margin: 0 20px 10px 0;
		width: 150px;
	}
	
	article figcaption {
		font-size: 10px;
	}
	
	.staff-grid ul {
		margin: 0 auto;
		width: 420px;
	}
	.staff-grid li {
		margin: 0 20px 0 0;
	}
	.staff-grid li:nth-child(2n+2){
		margin: 0;
	}
	
	#sliderFrame,
	.text-column {
		width: 420px;
	}
	#slider,
	#slider img,
	.mcSlc {
	    width: 420px !important;
		height: 312px !important;
	}
	#slider,
	.mcSlc {
		-webkit-background-size: 420px 312px;
		-moz-background-size: 420px 312px;
		-o-background-size: 420px 312px;
		background-size: 420px 312px;
	}
	a.group1-Prev {
		left: -240px;
	}
	a.group1-Next {
		right: -240px;
	}
}

/* small tablet / large mobile */
@media screen and (max-width: 669px){
	
	.mobile { display: block; }
	.desktop { display: none !important; }
	
	html, body {
		height: auto;
	}
	
	body {
		padding-top: 56px;
		-webkit-transition: padding-top 0.33s ease;
		-moz-transition: padding-top 0.33s ease;
		-ms-transition: padding-top 0.33s ease;
		-o-transition: padding-top 0.33s ease;
		transition: padding-top 0.33s ease;
	}
	body.mobile-menu {
		padding-top: 224px;
	}
	
	.wrapper {
		padding-left: 15px;
		padding-right: 15px;
		width: auto;
	}
	
	#main-header {
		background: #fff;
		border-bottom: 1px solid #e2e2e2;
		height: auto !important;
		left: 0;
		padding: 0 0 56px;
		position: fixed !important;
		top: 0;
		width: 100%;
		z-index: 100;
	}
	#main-header.scrolling {
		-webkit-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .25);
		-moz-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .25);
		-ms-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .25);
		-0-box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .25);
		box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, .25);
	}
	
	#main-nav {
		display: block;
		/*height: auto;*/
		height: 0;
		position: relative;
		right: auto;
		overflow: hidden;
		text-align: center;
		top: auto;
		width: 100%;
		-webkit-transition: height 0.33s ease;
		-moz-transition: height 0.33s ease;
		-ms-transition: height 0.33s ease;
		-o-transition: height 0.33s ease;
		transition: height 0.33s ease;
	}
	#main-nav.active {
		height: 168px;
	}
	#main-nav a {
		background-color: #e9e9e9;
	}
	
	nav li,
	nav li a {
		display: block;
		margin: 0;
		padding: 0;
	}
	nav li {
		min-height: 42px;
	}
	nav li > a {
		height: 42px;
		line-height: 42px;
	}
	
	nav .sub {
		font-size: 1em;
		min-height: 42px;
		padding: 0;
	}
	nav .sub li {
		padding: 0;
	}
	main > nav .sub li {
		border: none;
	}
	
	nav .sub a,
	nav .sub span,
	nav .arrowed a,
	nav .arrowed span,
	nav .icon {
		height: 42px;
		line-height: 42px;
		background-position-y: 14px;
	}

	nav a.next, .icon.next {
		background: transparent url(../img/slideshowarrows.png) -30px 5px no-repeat;
		width: 30px;
	}
	nav a.prev, .icon.prev {
		background: transparent url(../img/slideshowarrows.png) 0 5px no-repeat;
		width: 30px;
	}
	
	a.logo {
		background-image: url(../img/mobile_logo.png);
		bottom: 0;
		height: 56px;
		left: 0;
		position: absolute;
		width: 226px;
	}
	
	#mobile-nav-trigger {
		background: #fff url(../img/mobile_menu.png) 0 0 no-repeat;
		bottom: 0;
		cursor: pointer;
		display: block;
		height: 56px;
		position: absolute;
		right: 0;
		width: 56px;
	}
	
	main > nav {
		border-top: 1px solid #e9e9e9;
		margin: 0 -15px 20px;
		padding: 0;
		position: relative;
		text-align: center;
		top: auto;
		width: auto;
	}
	
	main:not(.artists-index) > nav {
		max-width: none;
		width: auto;
	}
	
	main > nav li {
		border-bottom: 1px solid #e9e9e9;
		padding: 0;
	}
	main > nav a {
		padding: 0 15px;
	}
	main > nav h2 {
		background-color: #e9e9e9;
/*		height: 42px;*/
		line-height: 1em;;
		margin: 0;
		padding: .75em 0;
		width: 100%;
	}
	
	article {
		padding: 0;
	}
	
	#artists-hover-image {
		display: none !important;
	}
	
	main.artists-index,
	main.artists-index > nav {
		padding: 0;
		width: 100%;
	}
	main.artists-index > nav ul {
		display: inline;
		float: none;
		white-space:collapse;
	}
	main.artists-index > nav {
		margin: 0;
	}
	main.artists-index > nav li {
		-webkit-box-sizing:border-box;
		-moz-box-sizing: border-box;
		-o-box-sizing:border-box;
		box-sizing: border-box;
		border-right: 1px solid #e9e9e9;
		float: left;
		width: 33.3333%;
	}
	main.artists-index > nav a {
		padding-left: 0;
		padding-right: 0;
	}
	
	.columns .col {
		float: none;
		margin: 0;
		width: 100%;
	}
	.columns .col + .col {
		margin-top: 20px;
	}
	
	.maplink {
		max-width: 300px;
		width: 100%;
	}
	.maplink img {
		height: auto !important;
		width: 100% !important;
	}
	
	.staff-grid ul {
		margin: 0 auto;
		width: 484px;
	}
	.staff-grid li a {
		height: auto;
		line-height: 1em;
	}
	
	.text-column {
		margin: 0;
		max-width: 100%;
		width: 100%;
	}
	#slider {
		margin: 0 auto;
	}
	#slider,
	#slider img,
	.mcSlc {
	    width: 420px !important;
		height: 312px !important;
	}
	#slider,
	.mcSlc {
		-webkit-background-size: 420px 312px;
		-moz-background-size: 420px 312px;
		-o-background-size: 420px 312px;
		background-size: 420px 312px;
	}
	a.group1-Prev {
		left: -240px;
	}
	a.group1-Next {
		right: -240px;
	}
	
	.home {
		height: auto;
		left: auto;
		margin: 0;
		padding: 0;
		position: relative;
		top: auto;
		width: 100%;
	}
	.home a.logo {
		background-image: url(../img/mobile_logo.png);
		background-position: 0 0;
		background-repeat: no-repeat;
		height: 56px;
		left: auto;
		margin: 0 auto;
		position: relative;
		top: auto;
		width: 240px;
	}
	.home nav {
		right: auto;
		top: auto;
	}
	.home #mobile-nav-trigger {
		display: none;
	}
	.home #main-nav {
		border-top: 1px solid #e9e9e9;
		height: 168px;
	}
	.home #main-nav a {
		background-color: #fff;
		border-bottom: 1px solid #e9e9e9;
	}
	#main-header.home {
		border-color: #e9e9e9;
		padding: 0;
	}
	#main-header.home.scrolling {
		-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0);
		-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0);
		-ms-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0);
		-0-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0);
		box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0);
	}
	
	.thumbnail-grid ul {
		margin: 0 auto;
		width: 549px;
	}
	
	article p,
	article > ul,
	article > ol,
	article .artist-info-group ul,
	article .artist-info-group ol {
		font-size: .85em;
	}
	
	ul.btn-group,
	ul.btn-group > li,
	.share-container {
		display: block;
		float: none;
	}
	
	ul.btn-group li {
		height: 30px;
	}
	
	.share-container {
		width: 100%;
	}
	
	.share-container ul {
		display: block;
	}
	.share-container > .btn {
		background: #bbb;
	}
	
	ul.btn-group li .btn {
		font-size: 10px;
		padding: .66em 1em;
	}
	
	figure {
		text-align: center;
	}
	figure img {
		margin: 0 auto;
	}
}


@media screen and (max-width: 570px){
	
	main.artists-index > nav li {
		float: left;
		width: 50%;
	}
	
	h2 {
		font-size: 1em;
	}
	h3 {
		font-size: 0.875em;
		line-height: 1.4em;
	}
	
	article figure.float-left {
		margin: 0 20px 10px 0;
		width: 150px;
	}
	article figcaption {
		font-size: 10px;
	}
	
	.staff-grid ul {
		margin: 0 auto;
		width: 400px;
	}
	.staff-grid li {
		height: 240px;
		margin: 0 15px;
		width: 170px;
	}
	
	#slider,
	#slider img,
	.mcSlc {
	    width: 340px !important;
		height: 252px !important;
	}
	#slider,
	.mcSlc {
		-webkit-background-size: 340px 252px;
		-moz-background-size: 340px 252px;
		-o-background-size: 340px 252px;
		background-size: 340px 252px;
	}
	a.group1-Prev {
		left: -200px;
	}
	a.group1-Next {
		right: -200px;
	}
	
	.thumbnail-grid ul {
		width: 366px;
	}
}

@media screen and (max-width: 400px){
	main.artists-index > nav li {
		float: none;
		width: 100%;
	}
	
	article figure.float-left {
		margin: 0 15px 10px 0;
		width: 100px;
	}
	
	.staff-grid ul {
		margin: 0 auto;
		width: 200px;
	}
	
	.staff-grid li {
		height: 260px;
		margin: 0;
		width: 200px;
	}
	
	#slider,
	#slider img,
	.mcSlc {
	    width: 256px !important;
		height: 190px !important;
	}
	#slider,
	.mcSlc {
		-webkit-background-size: 256px 190px;
		-moz-background-size: 256px 190px;
		-o-background-size: 256px 190px;
		background-size: 256px 190px;
	}
	a.group1-Prev {
		left: -158px;
	}
	a.group1-Next {
		right: -158px;
	}
	
	.thumbnail-grid ul {
		height: auto;
		width: 135px;
	}
	
	.thumbnail-grid li {
		height: auto;
		margin: 0 0 24px;
	}
	
	.thumbnail-grid a {
		height: auto;
	}
}


/* retina-display and high dpi */
@media screen and (-webkit-min-device-pixel-ratio: 2){
	
	a.logo,
	.home a.logo {
		background-size: 226px 56px;
		background-image: url(../img/mobile_logo@2x.png);
	}
	
	#mobile-nav-trigger {
		background-size: 56px 56px;
		background-image: url(../img/mobile_menu@2x.png);
	}
}